Subject: Multihoming and IPv6 Multicast

From: "Michael H. Lambert" <[email-masked]>
Date: Mon, 04 Nov 2002 08:50:12 -0500

The requirements of Reverse Path Forwarding checks make multihoming in IPv4 
multicast an operational issue which requires a good deal of care.  When 
multicast providers peer at multiple points, some hand-tuning of the 
routing is required to ensure path symmetry.

The multi6 charter does not explicitly mention multicast multihoming for 
IPv6.  However, I don't see how any solution could be adopted which does 
not address this issue.  Making multihoming for multicast in IPv6 easier 
than in IPv4 is good; making it no harder is essential.

Michael

+-----------------------------------------------------------------------+
| Michael H. Lambert, Network Engineer           Phone: +1 412 268-4960 |
| Pittsburgh Supercomputing Center               FAX:   +1 412 268-8200 |
| 4400 Fifth Avenue, Pittsburgh, PA  15213       [email-masked]        |
+-----------------------------------------------------------------------+